{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#F9F9F9",
				"usingComponents": {
					"nav-footer": "/components/nav/nav"
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/shopcity/shopcity",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"usingComponents": {
					"nav-footer": "/components/nav/nav"
				}
			}
		}
	],

	"subPackages": [{
			"root": "kitchen",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "厨房介绍",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				},
				{
					"path": "pay/index",
					"style": {
						"navigationBarTitleText": "立即支付"
					}
				},
				{
					"path": "recharge/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "packages/publicServer",
			"pages": [{
				"path": "index/index",
				"style": {
					"navigationBarTitleText": "便民服务",
					"usingComponents": {
						"nav-footer": "/components/nav/nav"
					}
				}
			}]
		},

		{
			"root": "reservation",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "活动列表",
						"usingComponents": {
							"dropdown": "/components/dropdown/dropdown"
						}
					}
				},
				{
					"path": "receive/index",
					"style": {
						"navigationBarTitleText": "我的预约"
					}
				},
				{
					"path": "pickPoint/index",
					"style": {
						"navigationBarTitleText": "自提点"
					}
				},
				{
					"path": "ticketCode/index",
					"style": {
						"navigationBarTitleText": "券码"
					}
				}
			]
		},
		{
			"root": "packages/community",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationStyle": "custom",
						"usingComponents": {
							"tabularCard": "/components/tabularCard/tabularCard",
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "communityDetail/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				},
				{
					"path": "notice/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "noticeDesc/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "applyOwer/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "mycar/index",
					"style": {
						"navigationBarTitleText": "我的车辆"
					}
				},
				{
					"path": "oneRepair/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "repairList/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#F9F9F9"
					}
				},
				{
					"path": "repairDetail/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "chooseMsg/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "chooseMsgInfo/index",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "serverList/index",
					"style": {
						"navigationBarTitleText": "",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "ownerList/index",
					"style": {}
				}
			]
		},
		{
			"root": "shopWrite",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "订单核销"
					}
				},
				{
					"path": "list/index",
					"style": {
						"navigationBarTitleText": "核销列表"
					}
				}
			]
		},
		{
			"root": "packages/user",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "账户信息",
						"navigationBarBackgroundColor": "#F9F9F9",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "uploadAvatar/index",
					"style": {
						"navigationBarTitleText": "上传头像",
						"navigationBarBackgroundColor": "#F9F9F9",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "resetPwd/index",
					"style": {
						"navigationBarBackgroundColor": "#F9F9F9",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "points/index",
					"style": {
						"navigationBarTitleText": "积分",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "pointsSign/index",
					"style": {
						"navigationStyle": "custom",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "pointsRule/index",
					"style": {
						"navigationBarTitleText": "积分规则",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "marketing/index",
					"style": {
						"navigationBarTitleText": "营销推广",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "share/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "customerService/index",
					"style": {}
				}
			]
		},
		{
			"root": "packages/communityService",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "社区服务",
						"usingComponents": {
							"nav-footer": "/components/nav/nav"
						}
					}
				},
				{
					"path": "shopDetail/index",
					"style": {}
				},
				{
					"path": "serviceMore/index",
					"style": {}
				},
				{
					"path": "reservation/index",
					"style": {}
				},
				{
					"path": "reservationApply/index",
					"style": {
						"usingComponents": {
							"areaPopup": "/components/areaPopup/areaPopup"
						}
					}
				}
			]
		},
		{
			"root": "packages/health",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "智慧康养"
					}
				},
				{
					"path": "express/express",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "selfTest/selfTest",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "reportList/reportList",
					"style": {
						"navigationBarTitleText": "体检报告"
					}
				},
				{
					"path": "reportDesc/reportDesc",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "packages/aroundShop",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "周边商家"
					}
				}
			]
		},
		{
			"root": "packages/shopEnter",
			"pages": [{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "商家入驻",
						"usingComponents": {
							"areaPopup": "/components/areaPopup/areaPopup"
						}
					}
				}
			]
		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}